[MainWindow]
xpos = 596
ypos = 509
show = 1

[MidiWindow]
xpos = 10
ypos = 10
show = 1

[TrackWindow]
xpos = 543
ypos = 10
show = 1

[SampleWindow]
xpos = 288
ypos = 256
show = 0

[SpectrumWindow]
xpos = 10
ypos = 374
show = 1

[KaraokeWindow]
xpos = 328
ypos = 166
show = 1
